@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@200..1000&display=swap');
/* hero section */

header {
  direction: rtl;
}

.content-header h4 {
  padding-left: unset;
  padding-right: 6px;
}

header ul.social-media li:not(:last-child):after {
  content: unset;
}

header ul.social-media li:not(:first-child):after {
  top: -6px;
  content: "";
  width: 1px;
  height: 14px;
  position: absolute;
  background-color: white;
  right: -6px;
}

.header-search svg {
  /* margin-right: unset; */
  margin-left: 5px;
  margin-bottom: 5px;
}

.header-search-button.search-box-outer {
  border-left: unset;
  margin-left: unset;
  padding-left: unset;
  margin-right: 40px;
  padding-right: 20px;
  border-right: 1px solid #fff;
}

.navbar-links li:not(:last-child) {
  padding-right: unset;
  padding-left: 30px;
}

.slider-home-1 .owl-dots {
  left: unset;
  right: 8%;
  bottom: 26px;
}

.hero-text {
  direction: rtl;
}

.hero-section.item {
  direction: rtl;
}

/* about section */

section.gap.welcome-to-ibadat {
  direction: rtl;
}

.welcome-to-ibadat-established img {
  border-radius: 500px;
  border-top-right-radius: 500px;
  border-top-left-radius: 0;
}

.welcome-to-ibadat-established img.to-ibadat-img {
  border-radius: 500px;
  border-top-left-radius: 500px;
  border-top-right-radius: 0;
}

.welcome-to-ibadat-established img.to-ibadat-img {
  right: unset;
  left: 10%;
}

/* packages section */

section.our-courses-section.gap {
  direction: rtl;
}

.our-courses-section,
.our-courses-section .heading,
.courses-text,
.courses-weeks {
  transform: scaleX(-1);
}

/* numbers section */

.numbers {
  direction: rtl;
}

/* services section */

.our-services {
  direction: rtl;
}

.community img {
  border-radius: 146px;
  border-bottom-left-radius: 146px;
  border-bottom-right-radius: 0;
}

.community-text i {
  margin-right: unset;
  margin-left: 4px;
}

/* services 2 */
.fatures {
  direction: rtl;
}
.service {
  direction: rtl;
}
.service:before {
  left: unset;
  right: 24%;
}

/* packages 2 */

.our-packages {
  direction: rtl;
}

.travel-package {
  border-top-right-radius: unset;
  border-top-left-radius: 170px;
}

.package-reat i {
  margin-right: unset;
  margin-left: -21px;
}

.package-reat {
  padding-left: unset;
  padding-right: 30px;
}

.travel-package-list ul li i {
  padding-right: unset;
  padding-left: 13px;
}

/* aya scetion */

.ayat h5 {
  direction: rtl;
}

/* contact section */

.contact-us-section {
  direction: rtl;
}

.contact-us {
  border-top-left-radius: 100px;
  border-top-right-radius: 0;
}

form#contact-form input,
form#contact-form textarea {
  padding-left: unset;
  padding-right: 16px;
}

/* footer */
footer {
  direction: rtl;
}

ul.social-media li {
  margin-right: unset;
  margin-left: 10px;
}

.contact-info i {
  margin-right: unset;
  margin-left: 15px;
}
